@charset "iso-8859-1";
/* CSS Document */

#bloc_photos {
	margin-left: 15px;
}

#bloc_photos .photo_miniature {
	float: left;
	margin: 10px;
	-moz-box-shadow: 0px 0px 10px 1px #656565;
	-webkit-box-shadow: 0px 0px 10px 1px #656565;
	-o-box-shadow: 0px 0px 10px 1px #656565;
	box-shadow: 0px 0px 10px 1px #656565;
}

#bloc_photos .photo_miniature img {
}

#bloc_galeries {
	margin-left: 15px;
}
#bloc_galeries .galerie {
	float: left;
	margin: 10px;
}
#bloc_galeries .galerie span {
	display: block;
	text-align: center;
	margin-top: 10px;
}
#bloc_galeries .galerie span a {
	font-size: 1.2em;
	color: #FFF;
}
#bloc_galeries .photo_miniature {
	-moz-box-shadow: 0px 0px 10px 1px #656565;
	-webkit-box-shadow: 0px 0px 10px 1px #656565;
	-o-box-shadow: 0px 0px 10px 1px #656565;
	box-shadow: 0px 0px 10px 1px #656565;
	border: 5px solid #FFF;
}

#bloc_galeries .photo_miniature img {
}